<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>53</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-53/digital-comic/723306</Web>
  <Summary>With Janey still apparently dead, her right-hand man Oscar must go on a quest to figure out how to bring the Zombie Tramp back!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB723306]</Notes>
  <Year>2018</Year>
  <Month>10</Month>
  <Day>10</Day>
  <Writer>Dan Mendoza</Writer>
  <Penciller>Marco Maccagni</Penciller>
  <CoverArtist>Celor  </CoverArtist>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Risque, Zombies, Gore, Mature, Horror</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1193333" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="557957" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="403248" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="1043444" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="4" ImageSize="1104219" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="923720" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="1217610" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1169481" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="1152622" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="1277919" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1173264" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="970988" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="1082290" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="13" ImageSize="910638" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="1076865" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1033763" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="1053364" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="870757" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="880006" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="938000" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="878476" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="21" ImageSize="788262" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="22" ImageSize="697945" ImageHeight="3056" ImageWidth="1987" />
  </Pages>
</ComicInfo>
